.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  display: block;
  font-size: 30px;
  color: #165ca1;
  padding: 10px 0;
  font-weight: 800;
}
.top_box > p {
  line-height: 2;
  font-size: 18px;
  width: 53%;
  float: left;
  padding-top: 30px;
}
.top_box .top_img_box {
  width: 40%;
  float: right;
  margin: 0 auto;
  text-align: center;
}
.top_img_box > img {
  border: 1px solid #ddd;
  margin-left: -60px;
  transition: all 0.7s;
  opacity: 0;
}
.top_img_box > img.on {
  margin-left: 0;
  opacity: 1;
}
.inner_wrapper .bottom_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 120px;
}
.bottom_box > h2 {
  display: block;
  font-size: 30px;
  color: #165ca1;
  padding: 10px 0;
  font-weight: 800;
}
.bottom_box .bottom_img_box {
  text-align: center;
  margin-top: 120px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 60px;
}
.bottom_box .bottom_img_box:last-child {
  border: 0;
  padding: 0;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .top_box > h2 {
    font-size: 30px;
    text-align: center;
  }
  .top_box > p {
    width: 100%;
    font-size: 18px;
    text-align: center;
  }
  .top_box .top_img_box {
    width: 100%;
    margin-top: 30px;
  }
  .top_box .top_img_box > img {
    width: 50%;
  }
  .bottom_box > h2 {
    font-size: 30px;
    text-align: center;
  }
  .bottom_box .bottom_img_box > img {
    width: 100%;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0 23%;
  }
  .top_box > h2 {
    font-size: 5vw;
  }
  .top_box > p {
    width: 100%;
    font-size: 2.8vw;
  }
  .top_box .top_img_box {
    width: 100%;
    margin-top: 30px;
  }
  .top_box .top_img_box > img {
    width: 60%;
  }
  .bottom_box > h2 {
    font-size: 5vw;
  }
  .bottom_box .bottom_img_box > img {
    width: 100%;
  }
  .list_wrapper > li > a{
    padding: 20px 0 !important;

  }
  .inner_wrapper .bottom_box{
     margin-top: 5%;
  }
  .list_wrapper >li:nth-child(3)>a{
    /* padding: 10px 0 !important; */
  }
}
